﻿
.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
#services .service-items{padding-top:30px;margin-bottom:50px}



img.scale-with-grid,#Content img{max-width:100%;height:auto}
#videocarousel .item{padding:0 40px}
#videocarousel .item article .overlayvideo{color:#fff;font-weight:700;width:100%;height:100%;position:absolute;top:0;left:0;z-index:1;-webkit-transition:background-color .4s ease;-o-transition:background-color .4s ease;transition:background-color .4s ease}
#videocarousel .item article .overlayvideo img{position:absolute;right:10px;bottom:10px}
#videocarousel .item h3{display:block;padding:10px 15px;margin:0}
[id^="gallery_carousel-"],[id^="gallery_carousel-"] .carousel-inner,[id^="gallery_carousel-"] .item{width:100%;overflow:hidden!important;height:100%;max-height:700px;min-height:100px}

	#wp_page_numbers,
	.wp-pagenavi,
	#main ul.default-wp-page,
	.pagination {
		margin-bottom: 40px;
	}



.wp-pagenavi,
#main ul.default-wp-page {
	margin: 50px 0;
}



#main ul.default-wp-page {
	margin-left: 0;
	list-style: none;
	padding-bottom: 0;
}

ul.default-wp-page li a {
	color: #C69f70;
}

ul.default-wp-page li a:hover {
	color: #747474;
}

ul.default-wp-page li {
	padding: 0px 0px 20px;
}

ul.default-wp-page li.previous {
	float:left;	
}

ul.default-wp-page li.next {
	float:right;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
#respond div.clear{clear:both;}


.program-description {
	margin-bottom: 20px;
}
.listing-article__container{width:calc(90vw / 2 - 30px);max-width:570px}
.listing-article--large-thumbnail .listing-article__container{width:100%;max-width:100%}

span.tab-title {
    color: #fff;
    font-size: 12px;
    font-family: 'Roboto';
    font-weight: bold;
}

span.tab-mun {
    border-radius: 50%;
    border: 1px solid #50a4df;
    padding: 6px 14px;
    position: absolute;
    top: 59px;
}

span.tab-mun b {
    border-right: none; 
    padding-right: 0px;
}

.tab h5 {
    margin: 12px 0;
}

.top-cart .no{width:20px;height:20px;line-height:19px;text-align:center;color:#fff;text-indent:1px;font-size:13px;position:absolute;right:-7px;top:0;border-radius:50%;background:#dc0059;}


.regions_rates_table_fields {
    font-size: 12px;
    color: #982f00;
}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}

#header img.header-img{float:right;width:100%;max-width:100%;height:auto;max-height:200px;}


.hr-text-row {
  max-width: 53rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: .9375rem;
  padding-right: .9375rem;
  text-align: center;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul a:before { content:"\f105"; margin-right: 10px; opacity: 0.7; }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }

.widget-sidebar .widget-title {
    background: #CCC;
    border: 1px solid #888;
}



.widget-sidebar {
    margin: 16px auto 24px;
    padding: 0 6px;
    position: relative;
    word-wrap: break-word;
}

.widget-sidebar a {color: #0E4D7A;}

.widget-sidebar a:hover {color: #F00;}

.widget-sidebar ul {padding: 0 4px;}

.widget-sidebar ul li ul {padding-left: 10px;}

.widget-sidebar li {border-bottom: 1px solid #CFCFCF;}

.widget-sidebar input, .widget-sidebar select {margin: 3px;}

.widget-sidebar .children li {border-bottom: none;}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}

.ui-tabs-panel {
  padding: 0;
}


#slidemenu_jq ul {
    list-style: none;
    background: #FFFFFF; 
    padding: 5px 0;
}


#slidemenu_jq li a {
    display: block;
}



#slidemenu_jq li:last-child a {
    border-bottom: none;
}


#slidemenu_jq li a:hover,
#slidemenu_jq li a:focus {
    color: #1B3766;
    background: #F4F6F7;
}
.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-inner-wrap,.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-overlay{box-sizing:border-box !important}
#ouibounce-exit-modal .modal-footer{position:absolute;bottom:20px;text-align:center;width:100%;padding:0;border:none;}
#ouibounce-exit-modal .modal-footer p{cursor:pointer;display:inline;border-bottom:1px solid #344a5f;}
.modal-footer{padding:20px;text-align:right;border-top:1px solid #e5e5e5;}
.modal-footer .btn + .btn{margin-left:5px;margin-bottom:0;}
.modal-footer .btn-group .btn + .btn{margin-left:-1px;}
.modal-footer .btn-block + .btn-block{margin-left:0;}


.menu-toggle:before,
.format-link .entry-title a:after,
.social-links ul a:before {
	font-family: 'Genericons';
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	vertical-align: bottom;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
}


.menu-toggle,
.main-navigation.toggled .nav-menu {
	display: block;
}


.menu-toggle {
	margin: 0 auto;
	position: relative;
	padding: 5px 7px;
	border: 1px solid #eee;
}


.menu-toggle:before {
	font-size: 16px;
	margin-right: 5px;
	content: '\f419';
	position: relative;
	top: -2px;
}


.toggled .menu-toggle {
	color: #89BBF1;
	border-color: #89BBF1;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.screen-30 {
    width: 30%;
    float: left
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.td_block_big_grid_12 .td_module_mx5 {
  width: 51%;
  padding-right: 11px;
  
}

.td_block_big_grid_12 .td_module_mx5 .td-module-thumb {
  height: 451px;
  
  
}

.td_block_big_grid_12 .td_module_mx5 .td-meta-info-container {
  padding-right: 11px;
  
}


.cb-category-top {
  width: 100%;
  text-align: center;
  margin: 0 0 30px 0;
}


.cb-category-top img {
  width: auto;
}

.cb-module-b .cb-small .cb-category {
  display: inline-block;
  vertical-align: top;
}

.cb-module-g .cb-small .cb-category {
  display: inline-block;
  vertical-align: top;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sticky .below-title-meta {
    background: #f2f2f2 none repeat scroll 0 0;
    margin-left: -2.8%;
    width: 105.5%;
}


.below-title-meta{
	background: #F7F7F7;
	padding-bottom:26px;
	color:#a2a2a2; 
	line-height:1.8;
	width:106.3%;
	margin-left:-3.1%;
	}

.below-title-meta a{
	color:#666666; text-decoration:none;
	}

.below-title-meta a:hover{
	color:#444444;
	}


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
  border: 0;
}


.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  overflow: visible;
  clip: auto;
  white-space: normal;
  -webkit-clip-path: none;
          clip-path: none;
}





.topical_article a{border-radius: 5px; padding:0 5px; margin-bottom: 3px; border:solid 1px #cfcfcf; font-size: 0.9rem;}
